Endpoint Vulnerability

Ubuntu Security Notice USN-2903-2

Description

USN-2903-1 introduced a regression in NSS.

Affected Products

nss - Network Security Service library

References

CVE-2016-1938,